/*
Theme Name: Affiliate Theme - Child
Theme URI: http://affiliatetheme.io
Description: Legen... wait for it... Dary!
Author: endcore Medienagentur
Author URI: http://endcore.com
Template: affiliatetheme
Version: 1.0
*/

#main .aawp::after {content: "AffiliateLink - Anzeige*"; display: block; font-size: 12px; color: #b9b9b9; margin-bottom: 25px; padding: 2px 20px; text-align: right; border: solid #ffffff; border-width: 0px 1px 1px 1px;}
#main .aawp-product.aawp-product--horizontal {margin-bottom: 0px;}

.produktbox {display: flex; border: 10px solid #ccc; margin-bottom: 40px;}
.produktbox .links, .produktbox .rechts {float: left; width: 50%; padding: 25px 15px; max-width:100%;}
.produkt-name {display: block; font-size: 18px; font-weight: bold; margin: 0 0 15px 0; padding: 0px 10px;}
.produkt-bild {float: left; max-width: 100%; width: 35%;}
.bewertungen img {margin: 0px auto;}
.bewertungen-details {color: #666; font-size: 12px; margin-top: 5px; text-align: center;}
.produktbox .links .text {float: right; width: 63%;}
.produktbox .preis {display: inline-block; text-align: right; width: 63%; font-size: 20px; font-weight: bold;}
.preis-details {bottom: 10px; left: 15px; color: #666; font-size: 11px; display: inline-block; width: 100%; text-align: right;}
.produkt-button {border: 1px solid #704556 !important; color: #fff !important; background: #704556; box-shadow: 0 1px 2px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset; padding:10px 12px; border-radius:3px; float:right; margin-top: 15px;}
.produkt-button:hover {border: 1px solid #932c27 !important; color: #fff !important; background: #932c27; text-decoration:none; cursor:pointer;}
.produktbox .links {border-right: 1px solid #ccc;}
.produkt-akkordeon {margin-bottom: 60px;}

.produkt-tabelle .produkt-bild img {width: -moz-available;}
.produkt-tabelle .bewertungen img {width: -moz-fit-content; margin: 0px auto;}
.produkt-tabelle .bewertungen-details {margin-top: -10px;}
.produkt-tabelle .text {display: grid; padding-left: 15px; padding-right: 10px;}
.produkt-tabelle .preis {display: grid; text-align: right !important; font-size: 20px; font-weight: bold; margin-top: -20px; margin-right: 20px;}
.produkt-tabelle .produkt-name {line-height: 1.6; margin-bottom: 0px;}
.produkt-tabelle .preis-details {display: block; margin-top: -10px; padding-right: 20px;}
.produkt-tabelle .produkt-button {margin: 0 20px 20px 0px;}


.produktbox-einzel {width: 33.3336%; padding: 0px 0 25px 15px;}
.produktbox-einzel .produkt-bild {width: 100%;}
.produktbox-einzel .produkt-bild img {margin: 0px auto;}
.produktbox-einzel .produkt-name {width: 400px; max-width: 100%; margin: 0px auto; padding: 0px;}
.produktbox-einzel .bewertungen {display: flex; align-items: center;}
.produktbox-einzel .bewertungen img {float: left; margin: 0 5px 0 0; height: 14px;}
.produktbox-einzel .preis {text-align: right; font-size: 20px; font-weight: bold;}
.produktbox-einzel .button {display: flex;}
.produktbox-einzel .produkt-button {width: 100%; text-align: center; padding: 4px 10px;}
.produktbox-einzel .preis-details {text-align: center; padding: 5px;}
.product-row {display: inline-block;}
.product-row .col-md-4 {padding-left: 0px; padding-right: 23px;}
.product-row .product-title {height: auto !important;}
.product-row .btn.btn-detail.btn-block {margin-bottom: -15px;}
.product-row .product-grid {display: inline-table;}

.bestseller-ribbon {width: max-content; background: #e47911; text-transform: uppercase; padding: 0px 15px; font-size: 12px; color: #fff; margin-left: -20px; line-height: 20px;}
.beststeller-produktbild {
    width: 160px;
    margin-bottom: 30px;
	float:left;
}
.beststeller-produktbox {
    display: inline-block;
	border: 10px solid #744759;
    width: 100%;
    padding: 30px 20px;
}
.beststeller-text {
    margin-left: 160px;
    padding-left: 20px;
}
.beststeller-produktbox .preis {
    text-align: right;
    font-size: 20px;
    font-weight: 700;
}
.beststeller-produktbox .produkt-button {
    padding-top: 4px;
    padding-bottom: 5px;
}

.anifit .product-title {height: max-content !important;}
      .anifit .product-title br {display: none;}
      .produkt-container .anifit {width:100%; padding:0px;}
      .produkt-container {display: inline-block; width: 31%; max-width: 100%;}
.prod-img {
    width: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 100%;
}

.beststeller-produktbild a {
    display: block;
    width: max-content;
    margin: 0px auto;
}

.beststeller-text ul {

    font-size: 12px;
    line-height: 17px;

}

.post-thumbnail.wp-post-image {
    margin: 0px auto;
    width: 1140px;
    margin-bottom: 15px;
}

.post.title-img {
    background: #f6f6f6;
    display: flex;
    margin-bottom: 20px;
    object-fit: cover;
}
.post.title-img .img-wrapper {
    display: inline-flex;
    height: 100%;
    margin: 0 auto;
    max-height: 390px;
    max-width: 100%;
    width: 1140px;
}

.post.title-img .post-thumbnail {
    object-fit: cover;
    object-position: 0 65%;
    width: 1140px;
	margin-bottom:0px;
}